#topnav > li#flyout-menu-btn{
	display:none;
}
#search-guests{
	zoom:1;
	*display:inline;
}
#search-guests select{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	height:40px;
	width:150px;
}
#quick-search input#search-submit,
#wz-search button{
	width:96px;
	height:40px;
	line-height:40px;
	padding:0;
	margin:0;
}
#search-departure{
	margin-right:5px !important;
}
#quick-search{
	width:935px;
}
#search-location{
	width:347px;
}
#search-arrival,
#search-departure,
#search-guests{
	width:132px;
}
#topnav > li#menu-item-company,
#topnav > li#menu-item-login,
#topnav > li#menu-item-management,
#topnav > li#menu-item-social,
#topnav > li#menu-item-saved{
	display:inline-block;
	*display:inline;
}
#topnav > li#menu-item-menu,
#topnav > li#menu-item-phone{
	display:none;
}
#header{
	text-align:right;
	padding:20px;
}
#header-logo{
	float:left;
	text-align:left;
}
#tagline{
	display:inline;
	padding-left:10px;
}
#header-contact{
	display:block;
}




#sidebar{
	margin:15px;
}
.listing .unit_amenities{
	display:block;
	clear:left;
}
#HomeContent li{
	float:left;
	width:33.3%
}
#show_map_btn{
	display:none;
}
#section-rentals .map{
	display:block;
}
#filters-sliders{
	width:280px;
	float:left;
}
#filters-amenities{
	margin-left:295px;
	border:none;
	padding:0;
}
#topnav-outer .content-area{
	border:none;
}
.unit_btn{
	clear:right;
	float:right;
	display:block;
}
#sidebar{
	float:left;
	width:268px;
	margin-right:0;
}
#maincontent-front{
	margin-left:285px;
}
#header{
	text-align:right;
}
#header-logo{
	float:left;
}
#header-contact{
	display:block;
}
.s_unit_img{
	float:right;
	margin-left:10px;
	max-width:50%;
}
.notice_large{
	font-size: 2em;
}

/* CAREERS */
.job_listings li{
	width:33% !important;
}
#aboutVacasa{
	margin-right:235px;
}
#benefits{
	float:right;
	width:200px;
}
.app_btn{
	clear:right;
	float:right;
	width:200px;
	text-align:center;
}

/* UNIT */
#sub-title{
	font-size:16px;
	width:60%;
}
#unit-rating{
	float:right;
}
#calendar .ui-datepicker-group.last{
	display:block !important;
}
#calendar .ui-datepicker-row-break .ui-datepicker-group{
	width:47% !important;
}
.photoslider, #amenities_section {
	float: left !important;
	width:60% !important;
}
.descBlock, #discounts_section {
	margin-left:60%;
	padding-left:15px;
}
.unitQuote{
	float:right;
	width:38%;
	clear:both;
}

/* LOCATIONS */
#office_locations li{
	width:33% !important;
	min-height:93px;
}


#quick-search-form .section{
	padding:20px;
}
#quick-search{
	margin:0;
	float:left;
	width:auto;
	position:relative;
	left:20px;
}

.section-count{
	position:absolute;
	top:0;
	right:0;
}

#page-title{
	font-size:36px;
}
#region-menu{
	top:50%;
}
#region-menu ul li{
	display:inline-block;
	*display:inline;
}
#region-menu-about{
	display:block !important;
}
.listing-img-container{
	height:204px;
}



.mod-list li{
	width:33.3%;
}
#basic-submenu-content .mod-list > li{
	width:50%;
}
.section-content-main{
	float:right;
	width:638px;
}
.section-content-main-left{
	float:left !important;
}
.section-content-side{
	width:312px;
}
.section-content-side-right{
	float:right;
}
.section-content-side-top {
	float: left;
}
.section-content-main-bottom {
	float:none !important;
	width:auto !important;
	margin-left: 327px !important;
}
.section-content-side #map_canvas{
	height:360px !important;
}
#city-header{
	height:300px;
}
#city-menu{
	top:0;
	left:auto;
	right:0;
	width:265px;
}
#city-menu ul li a{
	background:#f8f8f8;
}

#checkout-nav li{
	float:left;
	width:25%;
	text-align:center;
}
.icon-checkout{
	display:block;
	margin:0 auto;
}
.checkout-divider{
	display:block;
	position: absolute;
	top: 14px;
	left: 136px;
	width: 152px;
	height:2px;
	background:#999;
}

.icon-btn{ top:0px; }
.menu-icon-favorite{ top:-1px; }

/* home page */
#home-header{
	height:400px;
}
#home-title{
	width:955px;
	margin-top:100px;
}
#home-header h1{
	font-size:42px;
}
#home-img{
	margin-left:-497.5px;
}
#home-shadow{
	width:450px;
	height:auto;
}

/* unit page */
.amenity-list{
	width:25%;
	float:left;
	margin:0 0 15px 0;
}

/* quote and calendar */
.quote-form-list .select-box select{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	height:38px;
	width:95px;
}
.quote-form-list[data-count="3"] li{ width:33.2%; }

/* company pages */
#basic-submenu{
	width:240px;
	float:left;
}
#basic-submenu-content{
	margin-left:240px;
	border-left:#ccc 1px solid;
}
.mod-list-submenu > li{
	width:49.9%;
}
.city_list li{
	width:25% !important;
}

/* destinations */
#dest-header{
	height:300px;
}
#dest-header-content{
	margin-right:300px;
	height:100%;
}
#dest-header .map{
	top:0;
	left:auto;
	right:0;
	width:300px;
	height:300px;
}
#dest-img{
	margin-left:-373px;
}
#section-destination .text-overflow-content{
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-count: 2;
	-webkit-column-gap: 15px;
	text-align: justify;
}
#section-destination .section-content-main .text-overflow-content{
	-moz-column-count: 1;
	-moz-column-gap: 15px;
	-webkit-column-count: 1;
	-webkit-column-gap: 15px;
	text-align: left;
}

/* search wizard */
.wz-step-option-25{ width:25%; }
.wz-step-option-33{ width:33.3%; }
.wz-step-option-50{ width:50%; }
.wz-step-option-66{ width:66.6%; }
.wz-step-option-75{ width:75%; }
.search-select{
	zoom:1;
	*display:inline;
}
.search-select select{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	height:40px;
	width:150px;
}
#wz-search button{
	width:60px;
}
.wz-step-option-inner #search-location{
	width:513px;
	height:20px;
	box-sizing:content-box;
}
#wz-amenities{ width:750px; }



<!-- new homepage stuff -->
.section{
	padding-right:0;
	padding-left:0;
}
.section-inner{
	width:995px;
}
#quick-search{
	width:935px;
}
#search-location{
	width:347px;
}
#search-arrival,
#search-departure,
#search-guests{
	width:132px;
}
#home-shadow{
	width:500px;
	margin-left:-250px;
}
#home-header h1{
	font-size:48px;
}
.section-head .title{ font-size:2.5em; }
#home-header h1{
	font-size:42px;
}
#home-img{
	margin-left:-960px;
	margin-top:-230px;
	height:772px;
}

/* mgmt */
.contact-img{
	float:left;
	margin:0 !important;
}
.contact-body{
	margin-left:130px;
	text-align:left !important;
}
.map-usa-svg{
	display:none;
}
.col{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
}
.col-sm-3{
	width:24%;
	*width:20%;
}
.col-sm-4{
	width:33%;
	*width:30%;
}
.col-sm-5{
	width:43%;
	*width:35%;
}
.col-sm-6{
	width:49%;
	*width:41%;
}
.col-md-4{
	width:33%;
	*width:30%;
}
.col-md-6{
	width:49%;
	*width:47%;
}
input[name=FormattedAddress]{
	padding:15px 10px !important;
}

/* hide homepage map */
#map-section{ display:none; }

/* new header */
#header-new{
	min-width:800px;
	border-bottom:#ddd 1px solid;
}
#header-search{height:49px !important; line-height:49px !important;}
#header-menu-open,
#header-menu-close{ display:none; }
#header-menu-full{
	border-bottom:none !important;
	position: relative !important;
	bottom: auto !important;
	left: auto !important;
	right: auto !important;
	text-align:left !important;
	vertical-align: middle;
	height:50px;
}
.icon-header{
	vertical-align:middle !important;
	margin-top:0 !important;
}
.icon-header-search{
	margin-top:15px !important;
}

/* New property management page */

input[type=checkbox] + label {
	margin: 0 17px 20px 0;
	width: 138px;
}

#signup {
	border: 1px solid #ccc;
}

#header-phone {
	display: none;
}

#feature-international .col-sm-8 {
	width: 640px;
	margin: 0 auto;
}
